Crate crossbeam-utils

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 cfg-if^11.0.0up to date
 lazy_static^1.4.01.4.0up to date
 loom^0.40.5.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 rand^0.80.8.3up to date